当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 10 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : lumaQQ 飞信 安装了不能运行...
帖子发表于 : 2009-04-02 13:45 

注册: 2007-04-22 21:53
帖子: 78
送出感谢: 0 次
接收感谢: 0 次
LumaQQ安装方法
1.下载并安装 安装QQ需要先安装JAVA环境,然後

wget -c http://lumaqq.linuxsir.org/download/200 ... jre.tar.gz
sudo tar zxvf lumaqq_2006M2-linux_gtk2_x86_no_jre.tar.gz -C /opt/
sudo chown -R root:root /opt/LumaQQ/
sudo chmod -R 755 /opt/LumaQQ/
sudo gedit /usr/share/applications/LumaQQ.desktop

2.在新增的文件内加入下面这几行

[Desktop Entry]
Name=LumaQQ
Comment=QQ Client
Exec=/opt/LumaQQ/lumaqq
Icon=/opt/LumaQQ/QQ.png
Terminal=false
Type=Application
Categories=Application;Network;

3.保存编辑过的文件 安装完成後的快捷方式在(应用程序 -> Internat -> LumaQQ)。

飞信是官方网站上下了deb包直接安装的
在 应用程序 internet 里能看到安装的lumaQQ和飞信 但点了没反应

java -version 显示信息

java version "1.5.0"
gij (GNU libgcj) version 4.2.1 (Ubuntu 4.2.1-5ubuntu5)

Copyright (C) 2007 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

这是怎么回事额?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: lumaQQ 飞信 安装了不能运行...
帖子发表于 : 2009-04-02 13:49 
头像

注册: 2007-03-14 20:33
帖子: 524
地址: 南京
送出感谢: 0 次
接收感谢: 0 次
拜托~大哥,什么年代啦,还LumaQQ :em20 :em20 :em20
http://im.qq.com/qq/linux/

飞信不需要java环境
在终端里执行:linux-fetion看提示信息


_________________
For Linux
http://blog.yjsword.com/
南無觀世音菩萨


页首
 用户资料  
 
3 楼 
 文章标题 : Re: lumaQQ 飞信 安装了不能运行...
帖子发表于 : 2009-04-02 13:53 

注册: 2007-04-22 21:53
帖子: 78
送出感谢: 0 次
接收感谢: 0 次
:em06 以前用过段时间linuxqq 经常卡死
那飞信怎么不能运行阿


页首
 用户资料  
 
4 楼 
 文章标题 : Re: lumaQQ 飞信 安装了不能运行...
帖子发表于 : 2009-04-02 13:54 

注册: 2007-04-22 21:53
帖子: 78
送出感谢: 0 次
接收感谢: 0 次
linux-fetion
linux-fetion: error while loading shared libraries: libcurl.so.4: cannot open shared object file: No such file or directory


页首
 用户资料  
 
5 楼 
 文章标题 : Re: lumaQQ 飞信 安装了不能运行...
帖子发表于 : 2009-04-02 14:05 

注册: 2007-04-22 21:53
帖子: 78
送出感谢: 0 次
接收感谢: 0 次
apt-get了下 可以了 谢谢 :em06


页首
 用户资料  
 
6 楼 
 文章标题 : Re: lumaQQ 飞信 安装了不能运行...
帖子发表于 : 2009-04-02 14:13 

注册: 2009-03-24 21:43
帖子: 42
送出感谢: 0 次
接收感谢: 0 次
我下了里面最新版本的qq 但是在使用的时候 能登录 但是不能够发送信息,不知道为什么????? 望指点!!!!!


页首
 用户资料  
 
7 楼 
 文章标题 : Re: lumaQQ 飞信 安装了不能运行...
帖子发表于 : 2009-04-03 13:53 

注册: 2007-04-22 21:53
帖子: 78
送出感谢: 0 次
接收感谢: 0 次
wangwangzw 写道:
我下了里面最新版本的qq 但是在使用的时候 能登录 但是不能够发送信息,不知道为什么????? 望指点!!!!!

我有时候也这样 闷~


页首
 用户资料  
 
8 楼 
 文章标题 : Re: lumaQQ 飞信 安装了不能运行...
帖子发表于 : 2009-04-04 8:28 

注册: 2009-03-24 21:43
帖子: 42
送出感谢: 0 次
接收感谢: 0 次
shenke0213 写道:
wangwangzw 写道:
我下了里面最新版本的qq 但是在使用的时候 能登录 但是不能够发送信息,不知道为什么????? 望指点!!!!!

我有时候也这样 闷~
shenke0213 写道:
wangwangzw 写道:
我下了里面最新版本的qq 但是在使用的时候 能登录 但是不能够发送信息,不知道为什么????? 望指点!!!!!

我有时候也这样 闷~
嘿嘿 我也不知道怎么搞的 自己编译的时候有点错误找不出来 自己去下了个deb软件包就好了 http://im.qq.com/qq/linux/download.shtml 你去试下看 嘿嘿!!!


页首
 用户资料  
 
9 楼 
 文章标题 : Re: lumaQQ 飞信 安装了不能运行...
帖子发表于 : 2009-04-04 16:45 
头像

注册: 2007-12-19 12:02
帖子: 91
送出感谢: 0 次
接收感谢: 0 次
现在可以用官方的了。。。


页首
 用户资料  
 
10 楼 
 文章标题 : Re: lumaQQ 飞信 安装了不能运行...
帖子发表于 : 2009-11-23 16:44 

注册: 2009-03-24 21:43
帖子: 42
送出感谢: 0 次
接收感谢: 0 次
20051234512345 写道:
现在可以用官方的了。。。

那你的会出现突然掉线的情况不哦??


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 10 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译